Bug 757313

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex Wajda <alexander.wajda>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:21:00 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: smolt_data
none
File: backtrace
none
File: maps none

Description Alex Wajda 2011-11-26 06:46:50 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        Every time I log in I see this crash report.
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1838
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Sat 26 Nov 2011 12:45:27 PM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 28551 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35128 bytes
smolt_data:     Text file, 3138 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-SaopwoH5Vx,guid=038230cf34c6a039eaf9071b000000df
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1322307922.651961-1751060922
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-K41E0P/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1522,unix/unix:/tmp/.ICE-unix/1522
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-K41E0P/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-SaopwoH5Vx,guid=038230cf34c6a039eaf9071b000000df
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-OGaMnq/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1516
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-K41E0P
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

event_log:
:2011-11-26-12:45:58> Analyzing coredump 'coredump'
:2011-11-26-12:45:58  Coredump references 86 debuginfo files, 1 of them are not installed
:2011-11-26-12:45:59  Setting up yum repositories
:2011-11-26-12:46:06  Looking for needed packages in repositories
:2011-11-26-12:46:10  Packages to download: 1
:2011-11-26-12:46:12  Downloading 0.13Mb, installed size: 0.58Mb. Continue? YES
:2011-11-26-12:46:12  Downloading (1 of 1) rest-debuginfo-0.7.12-1.fc16.x86_64.rpm: 100%
:2011-11-26-12:46:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-11-26-12:45:58.2055/rest-debuginfo-0.7.12-1.fc16.x86_64.rpm
:2011-11-26-12:46:12  Caching files from unpacked.cpio made from rest-debuginfo-0.7.12-1.fc16.x86_64.rpm
:2011-11-26-12:46:12  Removing /tmp/abrt-tmp-debuginfo-2011-11-26-12:45:58.2055
:2011-11-26-12:46:12  All 86 debuginfo files are available
:2011-11-26-12:46:12  Generating backtrace
:2011-11-26-12:46:16  Backtrace is generated and saved, 28551 bytes
:2011-11-26-12:46:27> Element 'xsession_errors' saved
:2011-11-26-12:46:28> Smolt profile successfully saved

var_log_messages:
:Nov 21 18:09:11 Calypso goa[1931]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 22 10:34:00 Calypso goa[1828]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 22 12:39:56 Calypso goa[1886]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 22 15:00:40 Calypso goa[1822]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 14:08:23 czpr-awajda goa[1797]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 15:04:20 czpr-awajda goa[1804]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 23 20:02:56 czpr-awajda goa[1689]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 17:04:46 czpr-awajda goa[1897]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 21:02:24 czpr-awajda goa[1754]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 21:02:25 czpr-awajda abrt[1880]: Saved core dump of pid 1754 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-24-21:02:25-1754 (29646848 bytes)
:Nov 25 00:04:47 czpr-awajda goa[3909]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 25 09:49:00 czpr-awajda goa[1938]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 25 09:49:01 czpr-awajda abrt[2087]: Saved core dump of pid 1938 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-25-09:49:01-1938 (29511680 bytes)
:Nov 25 12:48:07 czpr-awajda goa[6101]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 26 01:58:06 czpr-awajda goa[2089]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 26 02:00:09 czpr-awajda goa[2922]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 26 02:00:10 czpr-awajda abrt[3043]: Saved core dump of pid 2922 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-26-02:00:10-2922 (29519872 bytes)
:Nov 26 12:45:26 czpr-awajda goa[1838]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 26 12:45:27 czpr-awajda abrt[1959]: Saved core dump of pid 1838 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-26-12:45:27-1838 (29519872 bytes)
Comment 1 Alex Wajda 2011-11-26 06:46:54 EST
Created attachment 536694 [details]
File: dso_list
Comment 2 Alex Wajda 2011-11-26 06:46:56 EST
Created attachment 536695 [details]
File: build_ids
Comment 3 Alex Wajda 2011-11-26 06:46:58 EST
Created attachment 536696 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-11-26 06:47:01 EST
Created attachment 536697 [details]
File: backtrace
Comment 5 Alex Wajda 2011-11-26 06:47:04 EST
Created attachment 536698 [details]
File: maps